Opened 2 years ago

Closed 2 years ago

Last modified 2 years ago

#4482 closed task (fixed)

vim CVE-2019-12735

Reported by: ken@… Owned by: lfs-book
Priority: high Milestone: 9.0
Component: Book Version: SVN
Severity: normal Keywords:
Cc:

Description

As noted in emails to editors, a high vulnerability.

I think we should move to a new-enough version (8.1.1365 or later) - the patch level goes up several times each day.

Marking as high, but maybe it should be highest.

The testsuite has changed, current versions will have 3 failures if the tests are run as root but all pass if run by a regular user.

Change History (3)

comment:1 by Bruce Dubbs, 2 years ago

Resolution: fixed
Status: newclosed

Fixed at revision 11619.

comment:2 by ken@…, 2 years ago

Thanks, particularly for pointing to github.

comment:3 by Bruce Dubbs, 2 years ago

Milestone: 8.59.0

Milestone renamed

Note: See TracTickets for help on using tickets.